Upstream information

CVE-2015-0797 at MITRE

Description

GStreamer before 1.4.5, as used in Mozilla Firefox before 38.0, Firefox ESR 31.x before 31.7, and Thunderbird before 31.7 on Linux, allows remote attackers to cause a denial of service (buffer over-read and application crash) or possibly execute arbitrary code via crafted H.264 video data in an m4v file.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entries: 927559 [RESOLVED], 930622 [RESOLVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • MozillaFirefox >= 31.7.0esr-0.8.1
  • MozillaFirefox-translations >= 31.7.0esr-0.8.1
  • gstreamer-0_10-plugins-bad >= 0.10.22-7.11.1
  • gstreamer-0_10-plugins-bad-lang >= 0.10.22-7.11.1
  • libgstbasecamerabinsrc-0_10-0 >= 0.10.22-7.11.1
  • libgstbasecamerabinsrc-0_10-0-32bit >= 0.10.22-7.11.1
  • libgstbasevideo-0_10-0 >= 0.10.22-7.11.1
  • libgstbasevideo-0_10-0-32bit >= 0.10.22-7.11.1
  • libgstphotography-0_10-0 >= 0.10.22-7.11.1
  • libgstphotography-0_10-0-32bit >= 0.10.22-7.11.1
  • libgstsignalprocessor-0_10-0 >= 0.10.22-7.11.1
  • libgstsignalprocessor-0_10-0-32bit >= 0.10.22-7.11.1
  • libgstvdp-0_10-0 >= 0.10.22-7.11.1
  • libgstvdp-0_10-0-32bit >= 0.10.22-7.11.1
Patchnames:
sledsp3-firefox-20150510
sledsp3-gstreamer-0_10-plugins-bad
SUSE Linux Enterprise Desktop 12
  • MozillaFirefox >= 31.7.0esr-34.1
  • MozillaFirefox-translations >= 31.7.0esr-34.1
  • gstreamer-0_10-plugins-bad >= 0.10.23-17.1
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-17.1
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-17.1
  • libgstbasecamerabinsrc-0_10-23-32bit >= 0.10.23-17.1
  • libgstbasevideo-0_10-23 >= 0.10.23-17.1
  • libgstbasevideo-0_10-23-32bit >= 0.10.23-17.1
  • libgstcodecparsers-0_10-23 >= 0.10.23-17.1
  • libgstphotography-0_10-23 >= 0.10.23-17.1
  • libgstphotography-0_10-23-32bit >= 0.10.23-17.1
  • libgstsignalprocessor-0_10-23 >= 0.10.23-17.1
  • libgstsignalprocessor-0_10-23-32bit >= 0.10.23-17.1
  • libgstvdp-0_10-23 >= 0.10.23-17.1
  • libgstvdp-0_10-23-32bit >= 0.10.23-17.1
Patchnames:
SUSE-SLE-DESKTOP-12-2015-211
SUSE-SLE-DESKTOP-12-2015-217
SUSE Linux Enterprise Desktop 12 SP1
  • MozillaFirefox >= 38.4.0esr-51.1
  • MozillaFirefox-translations >= 38.4.0esr-51.1
  • gstreamer-0_10-plugins-bad >= 0.10.23-17.1
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-17.1
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-17.1
  • libgstbasecamerabinsrc-0_10-23-32bit >= 0.10.23-17.1
  • libgstbasevideo-0_10-23 >= 0.10.23-17.1
  • libgstbasevideo-0_10-23-32bit >= 0.10.23-17.1
  • libgstcodecparsers-0_10-23 >= 0.10.23-17.1
  • libgstphotography-0_10-23 >= 0.10.23-17.1
  • libgstphotography-0_10-23-32bit >= 0.10.23-17.1
  • libgstsignalprocessor-0_10-23 >= 0.10.23-17.1
  • libgstsignalprocessor-0_10-23-32bit >= 0.10.23-17.1
  • libgstvdp-0_10-23 >= 0.10.23-17.1
  • libgstvdp-0_10-23-32bit >= 0.10.23-17.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP1 GA gstreamer-0_10-plugins-bad
SUSE Linux Enterprise Desktop 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
  • gstreamer-0_10-plugins-bad >= 0.10.23-20.51
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-20.51
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-20.51
  • libgstbasecamerabinsrc-0_10-23-32bit >= 0.10.23-20.51
  • libgstbasevideo-0_10-23 >= 0.10.23-20.51
  • libgstbasevideo-0_10-23-32bit >= 0.10.23-20.51
  • libgstcodecparsers-0_10-23 >= 0.10.23-20.51
  • libgstphotography-0_10-23 >= 0.10.23-20.51
  • libgstphotography-0_10-23-32bit >= 0.10.23-20.51
  • libgstsignalprocessor-0_10-23 >= 0.10.23-20.51
  • libgstsignalprocessor-0_10-23-32bit >= 0.10.23-20.51
  • libgstvdp-0_10-23 >= 0.10.23-20.51
  • libgstvdp-0_10-23-32bit >= 0.10.23-20.51
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP2 GA gstreamer-0_10-plugins-bad
SUSE Linux Enterprise Desktop 12 SP3
  • MozillaFirefox >= 52.2.0esr-108.3
  • MozillaFirefox-translations >= 52.2.0esr-108.3
  • gstreamer-0_10-plugins-bad >= 0.10.23-25.1
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-25.1
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-25.1
  • libgstbasecamerabinsrc-0_10-23-32bit >= 0.10.23-25.1
  • libgstbasevideo-0_10-23 >= 0.10.23-25.1
  • libgstbasevideo-0_10-23-32bit >= 0.10.23-25.1
  • libgstcodecparsers-0_10-23 >= 0.10.23-25.1
  • libgstphotography-0_10-23 >= 0.10.23-25.1
  • libgstphotography-0_10-23-32bit >= 0.10.23-25.1
  • libgstsignalprocessor-0_10-23 >= 0.10.23-25.1
  • libgstsignalprocessor-0_10-23-32bit >= 0.10.23-25.1
  • libgstvdp-0_10-23 >= 0.10.23-25.1
  • libgstvdp-0_10-23-32bit >= 0.10.23-25.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP3 GA gstreamer-0_10-plugins-bad
SUSE Linux Enterprise Server 11 SP3
  • MozillaFirefox >= 31.7.0esr-0.8.1
  • MozillaFirefox-translations >= 31.7.0esr-0.8.1
Patchnames:
slessp3-firefox-20150510
SUSE Linux Enterprise Server 11 SP4
  • MozillaFirefox >= 31.7.0esr-0.8.1
  • MozillaFirefox-translations >= 31.7.0esr-0.8.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA MozillaFirefox
SUSE Linux Enterprise Server 12
  • MozillaFirefox >= 31.7.0esr-34.1
  • MozillaFirefox-translations >= 31.7.0esr-34.1
Patchnames:
SUSE-SLE-SERVER-12-2015-217
SUSE Linux Enterprise Server 12 SP1
  • MozillaFirefox >= 38.4.0esr-51.1
  • MozillaFirefox-translations >= 38.4.0esr-51.1
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA MozillaFirefox
SUSE Linux Enterprise Server 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA MozillaFirefox
SUSE Linux Enterprise Server 12 SP3
  • MozillaFirefox >= 52.2.0esr-108.3
  • MozillaFirefox-translations >= 52.2.0esr-108.3
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA MozillaFirefox
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA MozillaFirefox
SUSE Linux Enterprise Server for SAP Applications 11 SP3
  • MozillaFirefox >= 31.7.0esr-0.8.1
  • MozillaFirefox-translations >= 31.7.0esr-0.8.1
Patchnames:
slessp3-firefox-20150510
SUSE Linux Enterprise Server for SAP Applications 12
  • MozillaFirefox >= 31.7.0esr-34.1
  • MozillaFirefox-translations >= 31.7.0esr-34.1
Patchnames:
SUSE-SLE-SERVER-12-2015-217
SUSE Linux Enterprise Server for VMWare 11 SP3
  • MozillaFirefox >= 31.7.0esr-0.8.1
  • MozillaFirefox-translations >= 31.7.0esr-0.8.1
Patchnames:
slessp3-firefox-20150510
SUSE Linux Enterprise Software Development Kit 11 SP3
  • MozillaFirefox-devel >= 31.7.0esr-0.8.1
Patchnames:
sdksp3-firefox-20150510
SUSE Linux Enterprise Software Development Kit 11 SP4
  • MozillaFirefox-devel >= 31.7.0esr-0.8.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 12
  • MozillaFirefox >= 31.7.0esr-34.1
  • MozillaFirefox-devel >= 31.7.0esr-34.1
  • gstreamer-0_10-plugins-bad >= 0.10.23-17.1
  • gstreamer-0_10-plugins-bad-devel >= 0.10.23-17.1
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-17.1
  • libgstbasevideo-0_10-23 >= 0.10.23-17.1
  • libgstcodecparsers-0_10-23 >= 0.10.23-17.1
  • libgstphotography-0_10-23 >= 0.10.23-17.1
  • libgstsignalprocessor-0_10-23 >= 0.10.23-17.1
  • libgstvdp-0_10-23 >= 0.10.23-17.1
Patchnames:
SUSE-SLE-SDK-12-2015-211
SUSE-SLE-SDK-12-2015-217
SUSE Linux Enterprise Software Development Kit 12 SP1
  • MozillaFirefox-devel >= 38.4.0esr-51.1
  • gstreamer-0_10-plugins-bad-devel >= 0.10.23-17.1
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-17.1
  • libgstbasevideo-0_10-23 >= 0.10.23-17.1
  • libgstcodecparsers-0_10-23 >= 0.10.23-17.1
  • libgstphotography-0_10-23 >= 0.10.23-17.1
  • libgstsignalprocessor-0_10-23 >= 0.10.23-17.1
  • libgstvdp-0_10-23 >= 0.10.23-17.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 12 SP1 GA gstreamer-0_10-plugins-bad-devel
SUSE Linux Enterprise Software Development Kit 12 SP2
  • MozillaFirefox-devel >= 45.4.0esr-81.1
  • gstreamer-0_10-plugins-bad-devel >= 0.10.23-20.51
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-20.51
  • libgstbasevideo-0_10-23 >= 0.10.23-20.51
  • libgstcodecparsers-0_10-23 >= 0.10.23-20.51
  • libgstphotography-0_10-23 >= 0.10.23-20.51
  • libgstsignalprocessor-0_10-23 >= 0.10.23-20.51
  • libgstvdp-0_10-23 >= 0.10.23-20.51
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA gstreamer-0_10-plugins-bad-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • MozillaFirefox-devel >= 52.2.0esr-108.3
  • gstreamer-0_10-plugins-bad-devel >= 0.10.23-25.1
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-25.1
  • libgstbasevideo-0_10-23 >= 0.10.23-25.1
  • libgstcodecparsers-0_10-23 >= 0.10.23-25.1
  • libgstphotography-0_10-23 >= 0.10.23-25.1
  • libgstsignalprocessor-0_10-23 >= 0.10.23-25.1
  • libgstvdp-0_10-23 >= 0.10.23-25.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA gstreamer-0_10-plugins-bad-devel
SUSE Linux Enterprise Workstation Extension 12
  • gstreamer-0_10-plugins-bad >= 0.10.23-17.1
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-17.1
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-17.1
  • libgstbasecamerabinsrc-0_10-23-32bit >= 0.10.23-17.1
  • libgstbasevideo-0_10-23 >= 0.10.23-17.1
  • libgstbasevideo-0_10-23-32bit >= 0.10.23-17.1
  • libgstcodecparsers-0_10-23 >= 0.10.23-17.1
  • libgstphotography-0_10-23 >= 0.10.23-17.1
  • libgstphotography-0_10-23-32bit >= 0.10.23-17.1
  • libgstsignalprocessor-0_10-23 >= 0.10.23-17.1
  • libgstsignalprocessor-0_10-23-32bit >= 0.10.23-17.1
  • libgstvdp-0_10-23 >= 0.10.23-17.1
  • libgstvdp-0_10-23-32bit >= 0.10.23-17.1
Patchnames:
SUSE-SLE-WE-12-2015-211
SUSE Linux Enterprise Workstation Extension 12 SP1
  • gstreamer-0_10-plugins-bad >= 0.10.23-17.1
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-17.1
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-17.1
  • libgstbasecamerabinsrc-0_10-23-32bit >= 0.10.23-17.1
  • libgstbasevideo-0_10-23 >= 0.10.23-17.1
  • libgstbasevideo-0_10-23-32bit >= 0.10.23-17.1
  • libgstcodecparsers-0_10-23 >= 0.10.23-17.1
  • libgstphotography-0_10-23 >= 0.10.23-17.1
  • libgstphotography-0_10-23-32bit >= 0.10.23-17.1
  • libgstsignalprocessor-0_10-23 >= 0.10.23-17.1
  • libgstsignalprocessor-0_10-23-32bit >= 0.10.23-17.1
  • libgstvdp-0_10-23 >= 0.10.23-17.1
  • libgstvdp-0_10-23-32bit >= 0.10.23-17.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP1 GA gstreamer-0_10-plugins-bad
SUSE Linux Enterprise Workstation Extension 12 SP2
  • gstreamer-0_10-plugins-bad >= 0.10.23-20.51
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-20.51
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-20.51
  • libgstbasecamerabinsrc-0_10-23-32bit >= 0.10.23-20.51
  • libgstbasevideo-0_10-23 >= 0.10.23-20.51
  • libgstbasevideo-0_10-23-32bit >= 0.10.23-20.51
  • libgstcodecparsers-0_10-23 >= 0.10.23-20.51
  • libgstphotography-0_10-23 >= 0.10.23-20.51
  • libgstphotography-0_10-23-32bit >= 0.10.23-20.51
  • libgstsignalprocessor-0_10-23 >= 0.10.23-20.51
  • libgstsignalprocessor-0_10-23-32bit >= 0.10.23-20.51
  • libgstvdp-0_10-23 >= 0.10.23-20.51
  • libgstvdp-0_10-23-32bit >= 0.10.23-20.51
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP2 GA gstreamer-0_10-plugins-bad
SUSE Linux Enterprise Workstation Extension 12 SP3
  • gstreamer-0_10-plugins-bad >= 0.10.23-25.1
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-25.1
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-25.1
  • libgstbasecamerabinsrc-0_10-23-32bit >= 0.10.23-25.1
  • libgstbasevideo-0_10-23 >= 0.10.23-25.1
  • libgstbasevideo-0_10-23-32bit >= 0.10.23-25.1
  • libgstcodecparsers-0_10-23 >= 0.10.23-25.1
  • libgstphotography-0_10-23 >= 0.10.23-25.1
  • libgstphotography-0_10-23-32bit >= 0.10.23-25.1
  • libgstsignalprocessor-0_10-23 >= 0.10.23-25.1
  • libgstsignalprocessor-0_10-23-32bit >= 0.10.23-25.1
  • libgstvdp-0_10-23 >= 0.10.23-25.1
  • libgstvdp-0_10-23-32bit >= 0.10.23-25.1
Patchnames:
SUSE Linux Enterprise Workstation Extension 12 SP3 GA gstreamer-0_10-plugins-bad
SUSE Linux Enterprise Software Development Kit 11 SP3
  • MozillaFirefox-devel >= 31.7.0esr-0.8.1
Builds
SAT Patch Nr: 10691
SUSE Linux Enterprise Desktop 11 SP3
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • MozillaFirefox >= 31.7.0esr-0.8.1
  • MozillaFirefox-translations >= 31.7.0esr-0.8.1
Builds
SAT Patch Nr: 10691
SUSE Linux Enterprise Desktop 11 SP3
  • gstreamer-0_10-plugins-bad >= 0.10.22-7.11.1
  • gstreamer-0_10-plugins-bad-lang >= 0.10.22-7.11.1
  • libgstbasecamerabinsrc-0_10-0 >= 0.10.22-7.11.1
  • libgstbasevideo-0_10-0 >= 0.10.22-7.11.1
  • libgstphotography-0_10-0 >= 0.10.22-7.11.1
  • libgstsignalprocessor-0_10-0 >= 0.10.22-7.11.1
  • libgstvdp-0_10-0 >= 0.10.22-7.11.1
Builds
SAT Patch Nr: 10643
SUSE Linux Enterprise Desktop 11 SP3
  • gstreamer-0_10-plugins-bad >= 0.10.22-7.11.1
  • gstreamer-0_10-plugins-bad-lang >= 0.10.22-7.11.1
  • libgstbasecamerabinsrc-0_10-0 >= 0.10.22-7.11.1
  • libgstbasecamerabinsrc-0_10-0-32bit >= 0.10.22-7.11.1
  • libgstbasevideo-0_10-0 >= 0.10.22-7.11.1
  • libgstbasevideo-0_10-0-32bit >= 0.10.22-7.11.1
  • libgstphotography-0_10-0 >= 0.10.22-7.11.1
  • libgstphotography-0_10-0-32bit >= 0.10.22-7.11.1
  • libgstsignalprocessor-0_10-0 >= 0.10.22-7.11.1
  • libgstsignalprocessor-0_10-0-32bit >= 0.10.22-7.11.1
  • libgstvdp-0_10-0 >= 0.10.22-7.11.1
  • libgstvdp-0_10-0-32bit >= 0.10.22-7.11.1
Builds
SAT Patch Nr: 10643
openSUSE 13.1
  • MozillaThunderbird >= 31.7.0-70.53.1
  • MozillaThunderbird-buildsymbols >= 31.7.0-70.53.1
  • MozillaThunderbird-debuginfo >= 31.7.0-70.53.1
  • MozillaThunderbird-debugsource >= 31.7.0-70.53.1
  • MozillaThunderbird-devel >= 31.7.0-70.53.1
  • MozillaThunderbird-translations-common >= 31.7.0-70.53.1
  • MozillaThunderbird-translations-other >= 31.7.0-70.53.1
Patchnames:
openSUSE-2015-374
openSUSE Leap 42.1
  • gstreamer-0_10-plugins-bad >= 0.10.23-20.8
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-20.8
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-20.8
  • libgstbasevideo-0_10-23 >= 0.10.23-20.8
  • libgstcodecparsers-0_10-23 >= 0.10.23-20.8
  • libgstphotography-0_10-23 >= 0.10.23-20.8
  • libgstsignalprocessor-0_10-23 >= 0.10.23-20.8
  • libgstvdp-0_10-23 >= 0.10.23-20.8
Patchnames:
openSUSE Leap 42.1 GA gstreamer-0_10-plugins-bad
openSUSE Leap 42.2
  • gstreamer-0_10-plugins-bad >= 0.10.23-22.17
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-22.17
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-22.17
  • libgstbasevideo-0_10-23 >= 0.10.23-22.17
  • libgstcodecparsers-0_10-23 >= 0.10.23-22.17
  • libgstphotography-0_10-23 >= 0.10.23-22.17
  • libgstsignalprocessor-0_10-23 >= 0.10.23-22.17
  • libgstvdp-0_10-23 >= 0.10.23-22.17
Patchnames:
openSUSE Leap 42.2 GA gstreamer-0_10-plugins-bad
openSUSE Leap 42.3
  • gstreamer-0_10-plugins-bad >= 0.10.23-30.23
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-30.23
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-30.23
  • libgstbasevideo-0_10-23 >= 0.10.23-30.23
  • libgstcodecparsers-0_10-23 >= 0.10.23-30.23
  • libgstphotography-0_10-23 >= 0.10.23-30.23
  • libgstsignalprocessor-0_10-23 >= 0.10.23-30.23
  • libgstvdp-0_10-23 >= 0.10.23-30.23
Patchnames:
openSUSE Leap 42.3 GA gstreamer-0_10-plugins-bad
openSUSE Tumbleweed
  • gstreamer-0_10-plugins-bad >= 0.10.23-22.4
  • gstreamer-0_10-plugins-bad-32bit >= 0.10.23-22.4
  • gstreamer-0_10-plugins-bad-devel >= 0.10.23-22.4
  • gstreamer-0_10-plugins-bad-doc >= 0.10.23-22.4
  • gstreamer-0_10-plugins-bad-lang >= 0.10.23-22.4
  • libgstbasecamerabinsrc-0_10-23 >= 0.10.23-22.4
  • libgstbasecamerabinsrc-0_10-23-32bit >= 0.10.23-22.4
  • libgstbasevideo-0_10-23 >= 0.10.23-22.4
  • libgstbasevideo-0_10-23-32bit >= 0.10.23-22.4
  • libgstcodecparsers-0_10-23 >= 0.10.23-22.4
  • libgstcodecparsers-0_10-23-32bit >= 0.10.23-22.4
  • libgstphotography-0_10-23 >= 0.10.23-22.4
  • libgstphotography-0_10-23-32bit >= 0.10.23-22.4
  • libgstsignalprocessor-0_10-23 >= 0.10.23-22.4
  • libgstsignalprocessor-0_10-23-32bit >= 0.10.23-22.4
  • libgstvdp-0_10-23 >= 0.10.23-22.4
  • libgstvdp-0_10-23-32bit >= 0.10.23-22.4
Patchnames:
openSUSE Tumbleweed GA gstreamer-0_10-plugins-bad


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP3 gstreamer-0_10-plugins-bad Released
SUSE Linux Enterprise Desktop 12 GA gstreamer-0_10-plugins-bad Released
SUSE Linux Enterprise Desktop 12 GA gstreamer-plugins-bad Not affected
SUSE Linux Enterprise Desktop 12 SP1 gstreamer-0_10-plugins-bad Released
SUSE Linux Enterprise SDK 12 GA gstreamer-0_10-plugins-bad Released
SUSE Linux Enterprise SDK 12 GA gstreamer-plugins-bad Not affected
SUSE Linux Enterprise Server 12 GA gstreamer-plugins-bad Not affected
SUSE Linux Enterprise Workstation Extension 12 GA gstreamer-0_10-plugins-bad Released